---
name: Scott McKee
locality:
country: 
role: <a href="/job-families/sales/strategic-account-leader/">Federal Strategic Account
  Leader; 4th Estate</a>
reports_to: ralph-k
picture: scottmckee.jpg
twitter: 
gitlab: scottmckee
departments:
- Sales
story: 'Scott is an experienced executive with a demonstrated history of working in
  the computer software industry. Strong engineering professional skilled in Sales,
  Account Management, Business Process, Storage, Cloud, Customer Relationship Management
  (CRM), Databases, and IT Service Management.

'
